import * as $dara from '@darabonba/typescript';
import { DescribeInstanceAttachmentAttributesResponseBody } from "./DescribeInstanceAttachmentAttributesResponseBody";
export declare class DescribeInstanceAttachmentAttributesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeInstanceAttachmentAttributesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
